variables:
  GIT_SUBMODULE_STRATEGY: recursive

pages:
  image: image-mirror-prod-registry.cloud.duke.edu/monachus/hugo
  stage: deploy
  script:
  - hugo --baseUrl ${CI_PAGES_URL}
  artifacts:
    paths:
    - public
  only:
  - main

